* {
	font-family: Verdana, sans-serif;
}

#external{
	color: yellow;
}

h1 {
	font-size: 40px;
}

#id-selector {
	text-transform: uppercase;
    letter-spacing: 5px;
}

.class-selector {
	background-color: lightblue;
}

.tools {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}


#images img {
	height: 100px;
	width: 100px;
	border-radius: 50px;
}


body > section > ul {
	letter-spacing: 5px;
}


div p {
	text-align: center;
}

